/*     1201265 : 맞춤형 컨텐츠      */
.empty__1201265__ {padding:20px 10px;background:#fafafa;}
.empty__1201265__ p {margin:0;padding:0;}
.empty__1201265__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1201265__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1201265__ dd {margin:0;font-size:13px;}
.empty__1201265__ dd ul li {padding-left:15px;}


/*     1201275 : 블록 설정      */
.block_option__1201275__ {display:table;width:100%}
.block_option__1201275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__1201275__ {}
}


@media (min-width:1024px){
	.row__1201275__ {height:400px;background-attachment: fixed; }
}

/*     1201285 : 공백      */
.solid_line__1201285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__1201285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201285__ {height:40px}
}

/*     1201295 : 한줄 텍스트      */
.text__1201295__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;  font-family: 'SCoreDream';
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1201295__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1201295__ p {font-size:26px}
}

/*     1201305 : 한줄 텍스트      */
.text__1201305__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; text-shadow: 0px 4px 5px #00000030;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1201305__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1201305__ p {font-size:56px}
}

/*     1201605 : 공백      */
.solid_line__1201605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1201605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201605__ {height:10px}
}

/*     1201315 : 장문 텍스트      */
.textarea__1201315__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__1201315__ p {font-size:18px}
}

/*     1201325 : 공백      */
.solid_line__1201325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__1201325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201325__ {height:40px}
}

/*     1201335 : 공백      */
.solid_line__1201335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1201335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201335__ {height:50px}
}

/*     1201345 : 장문 텍스트      */
.textarea__1201345__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1201345__ p {font-size:32px}
}

/*     1201365 : 공백      */
.solid_line__1201365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1201365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201365__ {height:20px}
}

/*     1201615 : HTML 편집기      */
.history_wrap{ margin:0 auto;}

.history_wrap .sub_title {
      margin: 100px 0 20px;
   }

   .history_wrap .sub_title .eng {
      font-size: 20px;
      font-family: 'Montserrat', sans-serif !important;
      font-weight: bold;
      color: #68d394;
   }

   .history_wrap .sub_title h2 {
      font-size: 45px;
      margin: 10px 0 30px 0;
   }

   .history_wrap .sub_title p {
      font-size: 24px;
   }

.history_wrap * {
      font-family: 'Pretendard', sans-serif;
      line-height: 1.4;
   }

   .history_wrap .history_cont {
      display: flex;
      flex-wrap: wrap;
   }

   .history_wrap .history_cont .scroll_item {
      position: relative;
      display: none;
      width: 100%;
      height: 50px;
   }

   .history_wrap .history_cont .scroll_item .swiper-button-next,
   .history_wrap .history_cont .scroll_item .swiper-button-prev {
      width: 30px;
      height: 30px;
      left: auto;
      right: 0;
      color: #68d394;
   }

   .history_wrap .history_cont .scroll_item .swiper-button-next:after,
   .history_wrap .history_cont .scroll_item .swiper-button-prev:after {
      font-size: 30px;
   }

   .history_wrap .history_cont .scroll_item .swiper-button-prev {
      margin-right: 40px;
   }

   .history_wrap .swiper-horizontal>.swiper-scrollbar {display:none;}
   .history_wrap .history_cont .item {
        padding: 5em 3em;
        border-radius: 30px;
        box-sizing: border-box;
        background:rgba(236,253,247,.8);
        text-align:center;
        height:auto;
   		 word-break: keep-all;
}

   .history_wrap .history_cont .swiper-wrapper .swiper-slide-active .item {background:rgb(188 255 232 / 80%);}
   .history_wrap .history_cont .item strong {font-size:30px;}
   .history_wrap .history_cont .item .cont {font-size:20px;word-break: keep-all; text-align:center;}
   .history_wrap .history_cont .item img {width:300px; margin:30px 0 0 0;} 
  
   .history_wrap .history_cont .item .year {
      width: 50%;
      font-size: 30px;
      color: #68d394;
      font-family: 'Montserrat', sans-serif !important;
      font-weight: bold;
   }
   .history_wrap .history_cont .conts ul {list-style:none;}
   .history_wrap .history_cont .conts ul li {
      position: relative;
      font-size: 20px;
      color: #000;
		word-break: keep-all;
       padding: 5px 0 5px 18px;
   }
   .history_wrap .history_cont .conts ul li:before {
      content:"";
      position:absolute;
		left:0; 
      top:16.5px;
      width:5px;
      height:5px;
      background:#e5e5e5;
	}	
.history_wrap .swiper {
      width: 100%;
      height: 100%;
   }


@media all and (max-width:1023px){
  .history_wrap{margin:1% 2%;}
  .history_wrap .history_cont .item .cont{font-size:15px;}
	.history_wrap .history_cont .item strong {font-size:20px; display:block;}
  .history_wrap .history_cont .item img {width:200px; margin:0;}
}
@media all and (max-width:767px){
	.history_wrap .sub_title{margin:50px 0;}
	.history_wrap .sub_title .eng {font-size:15px;}
	.history_wrap .sub_title h2 {font-size:25px;}
	.history_wrap .sub_title p {font-size:16px;}
    .history_wrap .history_cont .item {padding:2em;}
    .history_wrap .history_cont .item .year{font-size:20px; width:100%;}
    .history_wrap .history_cont .conts ul li {font-size:16px;}
	.history_wrap .history_cont .conts ul{padding-left:0;}
}



/*     1202085 : 공백      */
.solid_line__1202085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1202085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1202085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1202085__ {height:50px}
}

/*     1202095 : 장문 텍스트      */
.textarea__1202095__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1202095__ p {font-size:32px}
}

/*     1202965 : HTML 편집기      */
.html__1202965__ * {line-height:1.6em; font-family: 'Pretendard', sans-serif;}
.html__1202965__ .mid_cont {text-align:center; font-size:25px; padding:2em 0 0; box-sizing:border-box;}
.html__1202965__ .mid_cont .pt {color:#58d981; font-weight:bold;} 

@media all and (max-width:767px){
.html__1202965__ .mid_cont {font-size:15px;}
}

/*     1202075 : HTML 편집기      */
.html__1202075__ * {line-height:1.6em; font-family: 'Pretendard', sans-serif;}


/*     1201405 : 공백      */
.solid_line__1201405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1201405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1201405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1201405__ {height:20px}
}

